<?php
$arg1 = 20;
$arg2 = 4;

echo "\$arg1 = $arg1, \$arg2 = $arg2 <br>";

$arg3 = ($arg1 - $arg2) * 2;

echo 'Wynik działania ($arg1 - $arg2) * 2 = ';
echo $arg3;
echo ".<br>";

$arg3 = $arg1 - $arg2 * 2;

echo 'Wynik działania $arg1 - $arg2 * 2 = ';
echo $arg3;
echo ".<br>";

?>